<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btn-success</name>
   <tag></tag>
   <elementGuidId>d16939a1-7619-4c90-a568-1524f73b4a14</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>input.btn.btn-success</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>/html/body/div[4]/aside[2]/section/div[2]/div/div/div[2]/div/div/form/div[15]/div/input[count(. | //*[@type = 'submit' and @class = 'btn btn-success' and @value = 'Tambahkan Pelanggan']) = count(//*[@type = 'submit' and @class = 'btn btn-success' and @value = 'Tambahkan Pelanggan'])]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@value='Tambahkan Pelanggan']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>submit</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-success</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>Tambahkan Pelanggan</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>/html/body/div[4]/aside[2]/section/div[2]/div/div/div[2]/div/div/form/div[15]/div/input</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@value='Tambahkan Pelanggan']</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[15]/div/input</value>
   </webElementXpaths>
</WebElementEntity>
